@charset "utf-8";
/* CSS Document */
.content {
	width: 100%;
	margin: 0 auto;
	display: table;
	height: 100%;
	padding: 30px;
	min-width: 320px;
}

.content > div {
	display: table-cell;
	width: 100%;
	height: 100%;
	text-align: center;
	vertical-align: middle;
}
.content > div > div {
	display: table;
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
	background-color: rgba(176, 169, 169, 0.84);
	border-radius: 20px;
	padding: 30px;
}
div.logo {
	display: table;
	width: 100%;
	padding: 0 0 30px;
}
div.logo > img {
	margin: 0 auto;
	width: 100%;
	max-width: 220px;
}
.tab {
	overflow: hidden;
	/* border: 1px solid rgba(0,0,0,0.1); */
	background-color: rgba(255,255,255,0.9);
	display: table;
	width: 100%;
	border-spacing: 0;
	border-collapse: separate;
}
.tab > a {
	border: none;
	outline: none;
	cursor: pointer;
	padding: 14px 16px;
	transition: 0.3s;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	display: table-cell;
	width: 25%;
	margin: 0;
	color: #053e6e !important;
}
.tab > a:last-child {
position: relative;
background: rgb(255, 255, 255);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c07f39', endColorstr='#efad43', GradientType=1 );
}
.tab > a:last-child::after {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	background-color: rgba(0,0,0,0);
	top: 0;
	left: 0;
	transition: 0.3s;
}
.tab > a:last-child:hover::after {
	background-color: rgba(0,0,0,0.1);
}
.tab > a:hover {
  background-color: rgba(0,0,0,0.1);
}
.tab > a.active {
background: rgba(5,63,110,1);
background: -moz-linear-gradient(45deg, rgb(142, 15, 134) 0%, rgb(4, 53, 94) 100%);
background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(5,63,110,1)), color-stop(100%, rgba(22,83,133,1)));
background: -linear-gradient(45deg, rgb(142, 15, 134) 0%, rgb(4, 53, 94) 100%);
background: -o-linear-gradient(45deg, rgb(142, 15, 134) 0%, rgb(4, 53, 94) 100%);
background: -ms-linear-gradient(45deg, rgb(142, 15, 134) 0%, rgb(4, 53, 94) 100%);
background: linear-gradient(45deg, rgb(142, 15, 134) 0%, rgb(4, 53, 94) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#053f6e', endColorstr='#165385', GradientType=1 );
color: #fff !important;
}
.tabcontent {
  display: none;
  padding: 6px 12px 12px;
  border: 1px solid #ccc;
  border-top: none;
}
.menuitem {
	display: table;
	width: 100%;
	padding: 4px;
	background-color: rgba(0,0,0,0.00);
	transition: all 0.3s ease-in-out;
}
.menuitem:hover {
	background-color: rgba(0,0,0,0.03);
}
.menuitem .foodimage, .menuitem .foodtitledesc, .menuitem .foodprice{
	display:table-cell;
	vertical-align: middle;
	text-align: center;
}
.menuitem div.foodimage {
	width: 80px;
}
.menuitem div.foodimage a {
	display: block;
	border-radius: 25px;
	overflow: hidden;
}
.menuitem div.foodprice {
	width: 15%;
	color: #053e6e;
	font-size: 14px;
	font-weight: bold;
}
.menuitem div.foodprice span {
	display: table;
	text-align: center;
	width: 100%;
	/* color: rgba(0,0,0,0.5); */
	font-size: 13px;
	font-weight: normal;
	line-height: 15px;
}
.menuitem .foodtitledesc div.foodtitle {
	display: table;
	width: 100%;
	padding: 0 15px 5px;
	color: #053e6e;
	font-weight: bold;
	text-align: right;
	font-size: 14px;
	line-height: 16px;
}
.menuitem .foodtitledesc div.fooddesc {
	display: table;
	width: 100%;
	padding: 0 15px 2px;
	color: #053e6e;
	font-weight: normal;
	text-align: right;
	font-size: 12px;
	line-height: 16px;
}

h3 {
	background: rgba(0,0,0,0.00) url(images/title.png) bottom center no-repeat;
	color: #fff;
	font-weight: bold;
	font-size: 20px;
	padding: 15px 0 28px;
	margin: 0 auto 20px;
}

.accordionCeremony .title, .accordionCeremony .desc {
	display: inline-block;
	text-align: right;
	width: auto;
	text-indent: 0;
	font-size: 16px;
	font-weight: bold;
	word-spacing: normal;
}
.accordionCeremony .desc {
	font-weight: normal;
	padding-right: 5px;
	font-size: 13px;
}
.accordionCeremony .card .card-header > div {
	padding: 15px 15px 0;
}
.accordionCeremony .card .card-header::before {
	background: rgba(0,0,0,0.00) url(images/title2.png) center 20px no-repeat;
}

.accordionCeremony .card .card-header > div.price {
	padding: 0 15px 15px;
	font-size: 16px;
}
.accordionCeremony .card .card-header > div.price span {
	font-size: 13px;
	font-weight: normal;
}

.accordionCeremony .card .subTitle {
	display: block;
	width: 100%;
	padding: 15px 0;
	position: relative;
}
.accordionCeremony .card .subTitle::before {
	position: absolute;
	content: "";
	background-color: #c1802f;
	display: block;
	width: 50%;
	height: 1px;
	left: 25%;
	top: 50%;
}
.accordionCeremony .card .subTitle span {
	display: table;
	width: auto;
	color: #053e6e;
	font-weight: bold;
	font-size: 15px;
	margin: 0 auto;
	padding: 0 10px;
	background-color: #fff;
	position: relative;
}

.accordionCeremony .description {
	display: block;
	width: 100%;
	padding: 5px 20px 25px;
}
.accordionCeremony .description > div {
	display: block;
	width: 100%;
	text-align: justify;
	padding: 0 12px 5px;
	background: rgba(0,0,0,0.00) url(images/bullet.png) right 9px no-repeat;
	line-height: 17px;
}

@media (max-width:680px){
	.tab > a {
	display: block;
	width: 50%;
	float: right;
}

.content {
	padding: 20px;
}

.content > div > div {
	padding: 30px 20px 20px;
}

.menuitem {
	padding: 10px 4px;
}

.menuitem .foodimage, .menuitem .foodtitledesc, .menuitem .foodprice {
	display: table;
	float: right;
}

.menuitem .foodtitledesc,
.menuitem div.foodprice {
	width: calc(100% - 80px);
}
.menuitem div.foodprice {
	padding: 0 15px;
	text-align: right;
}
.menuitem div.foodprice span {
	display: inline;
	text-align: right;
	width: auto;
	padding-right: 3px;
}

}

@media (max-width:480px){
	.tab > a {
	width: 100%;
}

.menuitem div.foodimage {
	width: 100%;
	padding-bottom: 10px;
}
.menuitem div.foodimage a {
	width: 80px;
	margin: 0 auto;
}
.menuitem .foodtitledesc, .menuitem div.foodprice {
	width: 100%;
}
.menuitem div.foodprice,
.menuitem .foodtitledesc div.foodtitle,
.menuitem .foodtitledesc div.fooddesc {
	text-align: center;
}

.accordionCeremony .card .subTitle::before {
	width: 70%;
	left: 15%;
}
	
}

